{
  "name": "prodog-client",
  "description": "Leanwo Prodog Bootstrap Client",
  "version": "1.0.0",
  "author": "yangzhijie1488 <yangzhijie1488@163.com>",
  "private": true,
  "scripts": {
    "dev": "webpack serve --config ./webpack.dev.js",
    "build": "cross-env NODE_ENV=production webpack --mode=production --config ./webpack.prod.js --progress"
  },
  "dependencies": {
    "app-client-component": "^0.0.1",
    "es6-promise": "^4.2.6",
    "jquery.cookie": "^1.4.1",
    "mescroll.js": "^1.4.2",
    "v-viewer": "^3.0.10",
    "vue": "^3.2.33",
    "vue-i18n": "^9.1.9",
    "vue-router": "^4.0.13",
    "vue-select": "^4.0.0-beta.3",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@babel/core": "^7.17.5",
    "@babel/eslint-parser": "^7.17.0",
    "@babel/preset-env": "^7.16.11",
    "babel-loader": "^8.2.3",
    "cross-env": "^7.0.3",
    "css-loader": "^6.7.0",
    "eslint": "^8.10.0",
    "eslint-plugin-vue": "^8.5.0",
    "eslint-webpack-plugin": "^3.1.1",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.6.0",
    "style-loader": "^3.3.1",
    "vue-loader": "^17.0.0",
    "webpack": "^5.70.0",
    "webpack-cli": "^4.9.2",
    "webpack-dev-server": "^4.7.4",
    "webpack-merge": "^5.8.0"
  }
}
